# XYMONPAGE

Section: User Commands (1)
Updated: Version 4.3.11: 21 Apr 2013
Index Return to Main Contents

## NAME

xymonpage - Utility to show a webpage using header and footer

## SYNOPSIS

xymonpage [options]

## DESCRIPTION

xymonpage is a tool to generate a webpage in the Xymon style, with a standard header- and footer as well as a Xymon background. The data to present on the webpage, apart from the header and footer, are passed to xymonpage in stdin. The generated webpage is printed to stdout.

## OPTIONS

--env=FILENAME
  Loads the environment defined in FILENAME before executing the CGI script.

--hffile=PREFIX
  Use the header- and footer-files in $XYMONHOME/web/PREFIX_header and PREFIX_footer. If not specified, stdnormal_header and stdnormal_footer are used.

--color=COLOR
  Set the background color of the generated webpage to COLOR. Default: Blue

--debug
  Enable debugging output.

## SEE ALSO

xymon(7)

## Index

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 10:54:41 GMT, April 21, 2013